IDM 4.02 running on RHEL 6.3 with eDir 8.8.7 (plus patch) with iManager
2.7.5 with all plug-ins installed during iManager installation.

When trying to use iManager to do IDM tasks I receive the following error:

The version of the DirXMLCommon plug-in that is installed is not
compatible with the Identity Manager Configuration plug-ins package.

Tried uninstalling and reinstalling iManager following but still have the same
error related to IDM functions.

Does anyone have any suggestions on what to try next to get iManager working
for IDM?

Any help is greatly appreciated.